CVSROOT modules,1.171,1.172
by Xavier Lamien
Author: laxathom
Update of /cvs/nonfree/CVSROOT
In directory se02.es.rpmfusion.net:/tmp/cvs-serv8310
Modified Files:
modules
Log Message:
Move php-pecl-pdflib to nonfree, depends on pdflib-lite
ChangeSet: modules,1.171,1.172
16 years, 5 months
common Makefile.common,1.10,1.11 cvs-import.sh,1.6,1.7
by Xavier Lamien
Author: laxathom
Update of /cvs/free/common
In directory se02.es.rpmfusion.net:/tmp/cvs-serv31688
Modified Files:
Makefile.common cvs-import.sh
Log Message:
disabled cvstree argument
Index: Makefile.common
===================================================================
RCS file: /cvs/free/common/Makefile.common,v
retrieving revision 1.10
retrieving revision 1.11
diff -u -r1.10 -r1.11
--- Makefile.common 19 Jul 2008 15:11:27 -0000 1.10
+++ Makefile.common 24 Jul 2008 09:41:30 -0000 1.11
@@ -206,8 +206,8 @@
UPLOAD_CHECK = curl -k $(UPLOAD_CERT) --fail --silent
UPLOAD_CLIENT = curl -k $(UPLOAD_CERT) --fail --show-error --progress-bar
-upload-check = $(UPLOAD_CHECK) -F "tree=$(CVSTREE)" -F "name=$(NAME)" -F "md5sum=$${m%%[[:space:]]*}" -F "filename=$$f" $(UPLOAD_REPOSITORY)
-upload-file = $(UPLOAD_CLIENT) -F "tree=$(CVSTREE)" -F "name=$(NAME)" -F "md5sum=$${m%%[[:space:]]*}" -F "file=@$$f" $(UPLOAD_REPOSITORY)
+upload-check = $(UPLOAD_CHECK) -F "tree=free" -F "name=$(NAME)" -F "md5sum=$${m%%[[:space:]]*}" -F "filename=$$f" $(UPLOAD_REPOSITORY)
+upload-file = $(UPLOAD_CLIENT) -F "tree=free" -F "name=$(NAME)" -F "md5sum=$${m%%[[:space:]]*}" -F "file=@$$f" $(UPLOAD_REPOSITORY)
define upload-request
echo "Checking : $$b on $(UPLOAD_REPOSITORY)..." ; \
Index: cvs-import.sh
===================================================================
RCS file: /cvs/free/common/cvs-import.sh,v
retrieving revision 1.6
retrieving revision 1.7
diff -u -r1.6 -r1.7
--- cvs-import.sh 19 Jul 2008 15:14:34 -0000 1.6
+++ cvs-import.sh 24 Jul 2008 09:41:30 -0000 1.7
@@ -89,20 +89,20 @@
fi
;;
- -t | --cvstree )
- shift
- if [ -z $1 ] ; then
- CVSTREE=free
- else
- CVSTREE=${CVSTREE:=$1} && export CVSTREE
- fi
- if [ -z "$CVSTREE" ] ; then
- echo "ERROR: --cvstree requires an argument"
- Usage
- exit -1
- fi
- ;;
-
+# -t | --cvstree )
+# shift
+# if [ -z $1 ] ; then
+# CVSTREE=free
+# else
+# CVSTREE=${CVSTREE:=$1} && export CVSTREE
+# fi
+# if [ -z "$CVSTREE" ] ; then
+# echo "ERROR: --cvstree requires an argument"
+# Usage
+# exit -1
+# fi
+# ;;
+#
-m | --message )
shift
MESSAGE="$1"
16 years, 5 months
common Makefile.common,1.9,1.10 cvs-import.sh,1.8,1.9
by Xavier Lamien
Author: laxathom
Update of /cvs/nonfree/common
In directory se02.es.rpmfusion.net:/tmp/cvs-serv22604
Modified Files:
Makefile.common cvs-import.sh
Log Message:
remove tree specific
Index: Makefile.common
===================================================================
RCS file: /cvs/nonfree/common/Makefile.common,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- Makefile.common 22 Jul 2008 18:59:19 -0000 1.9
+++ Makefile.common 22 Jul 2008 19:27:17 -0000 1.10
@@ -206,8 +206,8 @@
UPLOAD_CHECK = curl -k $(UPLOAD_CERT) --fail --silent
UPLOAD_CLIENT = curl -k $(UPLOAD_CERT) -v --fail --show-error --progress-bar
-upload-check = $(UPLOAD_CHECK) -F "tree=$(CVSTREE)" -F "name=$(NAME)" -F "md5sum=$${m%%[[:space:]]*}" -F "filename=$$f" $(UPLOAD_REPOSITORY)
-upload-file = $(UPLOAD_CLIENT) -F "tree=$(CVSTREE)" -F "name=$(NAME)" -F "md5sum=$${m%%[[:space:]]*}" -F "file=@$$f" $(UPLOAD_REPOSITORY)
+upload-check = $(UPLOAD_CHECK) -F "tree=nonfree" -F "name=$(NAME)" -F "md5sum=$${m%%[[:space:]]*}" -F "filename=$$f" $(UPLOAD_REPOSITORY)
+upload-file = $(UPLOAD_CLIENT) -F "tree=nonfree" -F "name=$(NAME)" -F "md5sum=$${m%%[[:space:]]*}" -F "file=@$$f" $(UPLOAD_REPOSITORY)
define upload-request
echo "Checking : $$b on $(UPLOAD_REPOSITORY)..." ; \
@@ -241,7 +241,7 @@
endef
# Upload the FILES, adding to the ./sources manifest
-upload: $(TREE) $(FILES)
+upload: $(FILES)
$(check-cert)
@if ! test -f ./sources ; then touch ./sources ; fi
@if ! test -f ./.cvsignore ; then touch ./.cvsignore ; fi
@@ -254,7 +254,6 @@
exit 1 ; \
fi ; \
chmod +r $$f ; \
- CVSTREE=$(TREE) ; \
echo ; $(upload-request) ; echo ; \
if test -z "$$(egrep ""[[:space:]]$$b$$"" sources)" ; then \
echo "$$m" >> sources ; \
Index: cvs-import.sh
===================================================================
RCS file: /cvs/nonfree/common/cvs-import.sh,v
retrieving revision 1.8
retrieving revision 1.9
diff -u -r1.8 -r1.9
--- cvs-import.sh 22 Jul 2008 19:12:26 -0000 1.8
+++ cvs-import.sh 22 Jul 2008 19:27:17 -0000 1.9
@@ -89,20 +89,20 @@
fi
;;
- -t | --cvstree )
- shift
- if [ -z $1 ] ; then
- CVSTREE=free
- else
- CVSTREE=${CVSTREE:=$1} && export CVSTREE
- fi
- if [ -z "$CVSTREE" ] ; then
- echo "ERROR: --cvstree requires an argument"
- Usage
- exit -1
- fi
- ;;
-
+# -t | --cvstree )
+# shift
+# if [ -z $1 ] ; then
+# CVSTREE=free
+# else
+# CVSTREE=${CVSTREE:=$1} && export CVSTREE
+# fi
+# if [ -z "$CVSTREE" ] ; then
+# echo "ERROR: --cvstree requires an argument"
+# Usage
+# exit -1
+# fi
+# ;;
+#
-m | --message )
shift
MESSAGE="$1"
@@ -314,7 +314,7 @@
rm -f sources && mv sources.new sources
rm -f .cvsignore && mv .cvsignore.new .cvsignore
if [ -n "$UPLOADFILES" ] ; then
- make upload TREE="free" FILES="$UPLOADFILES" || {
+ make upload FILES="$UPLOADFILES" || {
echo "ERROR: Uploading the source tarballs failed!"
exit 9
}
16 years, 5 months
CVSROOT modules,1.170,1.171
by Thorsten Leemhuis
Author: thl
Update of /cvs/nonfree/CVSROOT
In directory se02.es.rpmfusion.net:/tmp/tmpp21781/modules
Modified Files:
modules
Log Message:
Added new branch F-9 for module: Cg
ChangeSet: modules,1.170,1.171
16 years, 5 months
common cvs-import.sh,1.7,1.8
by Xavier Lamien
Author: laxathom
Update of /cvs/nonfree/common
In directory se02.es.rpmfusion.net:/tmp/cvs-serv20703
Modified Files:
cvs-import.sh
Log Message:
Index: cvs-import.sh
===================================================================
RCS file: /cvs/nonfree/common/cvs-import.sh,v
retrieving revision 1.7
retrieving revision 1.8
diff -u -r1.7 -r1.8
--- cvs-import.sh 21 Jul 2008 07:35:34 -0000 1.7
+++ cvs-import.sh 22 Jul 2008 19:12:26 -0000 1.8
@@ -314,7 +314,7 @@
rm -f sources && mv sources.new sources
rm -f .cvsignore && mv .cvsignore.new .cvsignore
if [ -n "$UPLOADFILES" ] ; then
- make upload FILES="$UPLOADFILES" || {
+ make upload TREE="free" FILES="$UPLOADFILES" || {
echo "ERROR: Uploading the source tarballs failed!"
exit 9
}
16 years, 5 months
common Makefile.common,1.8,1.9
by Xavier Lamien
Author: laxathom
Update of /cvs/nonfree/common
In directory se02.es.rpmfusion.net:/tmp/cvs-serv19470
Modified Files:
Makefile.common
Log Message:
fix line ended
Index: Makefile.common
===================================================================
RCS file: /cvs/nonfree/common/Makefile.common,v
retrieving revision 1.8
retrieving revision 1.9
diff -u -r1.8 -r1.9
--- Makefile.common 19 Jul 2008 15:18:21 -0000 1.8
+++ Makefile.common 22 Jul 2008 18:59:19 -0000 1.9
@@ -254,7 +254,7 @@
exit 1 ; \
fi ; \
chmod +r $$f ; \
- CVSTREE=$(TREE)
+ CVSTREE=$(TREE) ; \
echo ; $(upload-request) ; echo ; \
if test -z "$$(egrep ""[[:space:]]$$b$$"" sources)" ; then \
echo "$$m" >> sources ; \
16 years, 5 months
CVSROOT modules,1.420,1.421
by Thorsten Leemhuis
Author: thl
Update of /cvs/free/CVSROOT
In directory se02.es.rpmfusion.net:/tmp/tmpAb7473/modules
Modified Files:
modules
Log Message:
Added new branch F-9 for module: unrar
ChangeSet: modules,1.420,1.421
16 years, 5 months
CVSROOT modules,1.419,1.420
by Thorsten Leemhuis
Author: thl
Update of /cvs/free/CVSROOT
In directory se02.es.rpmfusion.net:/tmp/tmpzH7406/modules
Modified Files:
modules
Log Message:
Added new branch F-8 for module: unrar
ChangeSet: modules,1.419,1.420
16 years, 5 months
CVSROOT modules,1.418,1.419
by Thorsten Leemhuis
Author: thl
Update of /cvs/free/CVSROOT
In directory se02.es.rpmfusion.net:/home/rpmfusion/thl/nonfree/owners/tmpcvsnt7357/modules
Modified Files:
modules
Log Message:
Added new module: unrar
ChangeSet: modules,1.418,1.419
16 years, 5 months
owners owners.list,1.50,1.51
by Thorsten Leemhuis
Author: thl
Update of /cvs/nonfree/owners
In directory se02.es.rpmfusion.net:/tmp/cvs-serv7301
Modified Files:
owners.list
Log Message:
forgot unrar
Index: owners.list
===================================================================
RCS file: /cvs/nonfree/owners/owners.list,v
retrieving revision 1.50
retrieving revision 1.51
diff -u -r1.50 -r1.51
--- owners.list 22 Jul 2008 16:31:17 -0000 1.50
+++ owners.list 22 Jul 2008 17:04:06 -0000 1.51
@@ -45,6 +45,7 @@
Fedora|sl|Joke command for when you type 'sl' instead of 'ls'|j.w.r.degoede(a)hhs.nl||
Fedora|uade|Unix Amiga Delitracker Emulator|j.w.r.degoede(a)hhs.nl||
Fedora|unace|A tool to extract ace archives.|j.w.r.degoede(a)hhs.nl||
+Fedora|unrar|Utility for extracting, testing and viewing RAR archives|konrad@tylerc.org||j.w.r.degoede(a)hhs.nl
Fedora|vice|Emulator for a variety of Commodore 8bit machines|j.w.r.degoede(a)hhs.nl||
Fedora|xcpc|A portable Amstrad CPC464/CPC664/CPC6128 Emulator|musuruan(a)gmail.com||
Fedora|xrick|A clone of the game Rick Dangerous|chris.stone(a)gmail.com||
16 years, 5 months